Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 16939 - RFE: RIPE whois tools as alternative to fwhois
RFE: RIPE whois tools as alternative to fwhois
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: whois (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-25 10:47 EDT by Daniel Roesen
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-13 10:33:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Roesen 2000-08-25 10:47:12 EDT
Please consider including RIPE's whois-tools (whois, networkupdate, 
cryptpw) into Red Hat 7.0 as it supports far more options than fwhois.

RPMs can be found here:

http://www.entire-systems.com/~droesen/ripe-whois-tools-2.4-1.i386.rpm
http://www.entire-systems.com/~droesen/ripe-whois-tools-2.4-1.src.rpm

Best regards,
Daniel
Comment 1 Daniel Roesen 2000-10-09 00:29:30 EDT
Moving to 7.0 release as no feedback received yet.
Comment 2 Daniel Roesen 2000-11-28 12:46:49 EST
Still no comment yet. Are you not interested? Then please tell me...
Comment 4 Nalin Dahyabhai 2000-12-13 11:13:04 EST
The additional options RIPE whois offers are only supported by whois servers
running the RIPE version of the whois server.  It may go into Power Tools at
some point.
Comment 5 Daniel Roesen 2000-12-13 11:49:51 EST
Sure, but there is no problem with using this whois clients against NSI, ARIN,
APNIC or other whois servers so it can be a full replacement.
Comment 6 Pekka Savola 2001-01-17 13:46:03 EST
This looks rather interesting:

http://freshmeat.net/projects/whois/
Comment 7 Daniel Roesen 2001-05-27 15:40:53 EDT
New URL:

http://www.swat.bofh.de/RPMS/7.1/ripe-whois-tools-2.4-3.src.rpm
Comment 8 Michele Baldessari 2002-04-30 07:31:13 EDT
I also think that including a more featureful whois client would be a great
idea. The one mentioned here :
http://freshmeat.net/projects/whois/

which points here :

http://www.linux.it/~md/software/

From the homepage :
whois supports all protocol extensions (RIPE, 6bone, CRSNIC) with the familiar
RIPE command line interface and IPv6 support. It also automagically queries the
right registry for all domains and most netblocks. 

Plus, it is well maintained.

Note You need to log in before you can comment on or make changes to this bug.